/* CSS Document */
*{margin:0; padding:0;}
body{font-size:12px; background:#F9F9F9;}
ul{list-style:none;}
img{border:0;}
a{ text-decoration:none; color:#666;}
.clear{clear:both; visibility:hidden;}
.orange{color:#FF9900;}
.green{color:#33CCFF;}
.green2{color:#008000;}
.bold{font-weight:bold;}
.blue{color:#0068B7;}
.red{color:red;}
.money{color:#FF9900; font-size:16px;}
.float-l{float:left;}
.float-r{float:right;}
.uline{text-decoration: underline;}
/*-----------背景定位--------------*/
.header span,#logo,#tab-list-i li a.selected,#tab-list-i li a,.uc-title,.bar-mb a,#pro-tab-btn-l,#pro-tab-btn-r,.footer-img,.auth1,#shouc,#goumai,.form-td1,.tab-list-i a:hover,.ib1-r-title,#s-btn,.view-tab,.us-us a,.us-us span,.us-us-box,.us-us-bg-r,.zsxc-right ul li{background:url(../images/png.png) no-repeat;}
/*--------index----------*/
.header{height:69px; width:980px; margin:4px auto 10px auto;}
#logo{background-position:-8px -233px; width:273px; height:69px; display:block; float:left;}
.header span{display:block; float:right;  height:14px; width:60px; padding-left:14px; line-height:14px; color:#666; background-position:-352px -225px; padding-right:8px;cursor:pointer;}

.menu{background:url(../images/menu-bg.png) right; height:42px; width:100%; overflow:hidden;}
.menu ul{display:block; width:980px; height:36px; margin:0 auto; margin-top:3px;} 
.menu ul a{display:inline; float:left; width:108px; height:36px; float:left; line-height:36px; color:#fff; font-family:"微软雅黑"; font-size:14px; text-align:center;}
.menu ul a:hover{ background:url(../images/navho.png); color:#060;}

.bar-mb{width:958px; height:20px; margin:0 auto ; background:#fff; border:1px solid #E8E8E8; border-radius:0 0 4px 4px; border-top:0; padding:4px 10px 0 10px;}
.bar-mb span{float:left; }
.bar-mb a{float:right; background-position:-1px 0; display:block; height:14px; padding-left:25px; line-height:15px;}


.list-box-i{width:980px; margin:10px auto; background:#fff; height:435px; }
.left-bar-i-box{width:152px; float:left;  height:auto;box-shadow:1px 1px 5px #777; -moz-box-shadow:1px 1px 5px #777; -ms-box-shadow:1px 1px 5px #777; -o-box-shadow:1px 1px 5px #777;-webkit-box-shadow:1px 1px 5px #777;  z-index:99999; position:absolute; _border:1px solid #DFDFDF;}
.lbselect{color:#fff; background:#fff; border-right:1px #fff solid;  width:160px;}
#hack1,#hack2{border-bottom:0;}
.selectli{border:1px solid #67B600; border-right:none;}
.selectbox{border-left:1px #DEDEDE solid;}

#nav{ position:relative; z-index:1; width:152px;   background:#F1F1F1;  }
#nav h3{ height: 28px; line-height: 28px; font-size: 16px; overflow:hidden;  }
#nav h3 span{ width: 18px; height: 15px; line-height:32px; font-weight: 200; font-size: 12px; float:right;  }	#nav p{ height:20px; line-height:20px;   }
#nav li.list-fl{display:block; width:112px; height:30px;  line-height:30px; background:url(../images/png.png) -310px -173px #67B600; color:#fff; padding-left:40px; }
#nav li.mainCate{display:block;  height:28px; line-height:28px; text-align:center; color:#959595; border-bottom:1px solid #DEDEDE; position:relative; padding:0 20px; zoom:1; cursor: pointer;}
#nav .subCate{ display:none;  position:absolute; left:152px; top:-1px; width:460px;  padding:20px 0 30px 20px; color:#333; background: #fff; border: 1px solid #67b700; opacity: 0.95; box-shadow:1px 1px 5px #777; -moz-box-shadow:1px 1px 5px #777; -ms-box-shadow:1px 1px 5px #777; -o-box-shadow:1px 1px 5px #777;-webkit-box-shadow:1px 1px 5px #777;}
#nav .subCate .z-in{ display:block;   background: #fff;  height: 27px; width: 4px; position: absolute; left: -3px; top:0;}
#nav .subCate a{display: block; width: 150px; border-right: 1px solid #ccc; float: left; height: 12px; line-height: 13px;  margin-bottom: 15px;}
#nav li.on{height:27px;background: #fff; border-top:1px solid #67b700; border-bottom:1px solid #67b700; border-left:1px solid #67b700; color: #67b700; text-shadow:1px 1px 1px #f1f1f1; box-shadow:1px 1px 5px #777; -moz-box-shadow:1px 1px 5px #777; -ms-box-shadow:1px 1px 5px #777; -o-box-shadow:1px 1px 5px #777;-webkit-box-shadow:1px 1px 5px #777;}
.right-box-i{width:820px; float:right;}
.banner{width:610px; height:240px; overflow:hidden; float:left; z-index:88;}

.uc{width:200px; height:auto; float:right; }
.uc-title{background:url(../images/png.png) no-repeat -128px -14px #67B600; width:200px; height:22px; padding-top:10px;}
.uc-title a,.uc-title span{display:block; height:12px; line-height:15px; color:#fff; width:68px;}
.uc-title a{float:right; border-left:1px solid #CBE6A8; padding-left:20px;}
.uc-title span{float:left; padding-left:40px;}
.uc-box{width:198px; height:206px; border:solid 1px #E7E7E7; background:#F5F5F5;}

#uc-table{border:0; width:180px; color:#666666; margin-top:16px; margin-left:auto; margin-right:auto; font-size:12px;}
.uc-form{width:100px; height:18px; background:#FFFFFF; border:0; outline:none;}
.form-td1{ background-position:-104px -103px; height:24px; padding-left:8px;}
#login-btn{background:url(../images/btn-bg.png) repeat; width:102px; height:32px; border:0; color:#fff; float:left;}
.uc-info a{margin-right:10px;}
#resetlink{height:32px; display:block; line-height:50px; float:left; overflow:hidden; text-align:right; width:55px;}
#shangjia input{float:left; margin-right:4px; }



  .logbox{width: 180px; margin: 15px 0 0 12px;}
  .loginfo{width: 180px;}
  #logimg{width: 59x; height: 59px; border: 1px solid #CECECE; float: left; margin-right: 11px;}
  .logbox p.l1{display: block; float: left; height: 21px; overflow: hidden; line-height: 21px; color: #7F7F7F; width: 108px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
  .bold{font-weight: bold; color: #3D3D3D; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
  #loglist{width: 175px; display: block; margin-top: 22px;  overflow: hidden; margin-bottom: 18px;}
  #loglist li{border-right: 1px solid #DEDEDE; display: block; float: left; width: 57px; height: 40px; padding-top: 8px;}
  #loglist li a{display: block; text-align: center; color: #FF5C26;}
  #loglist li p{display: block; text-align: center; color: #7F7F7F;}
  .logbtn{width: 172px;}
  .logbtn a{display: block; width: 77px; height: 24px; float: left; border: 1px dashed #A7E09F; background: #B9DBF6; color: #696969; text-align: center; line-height: 24px; margin-right: 11px;}
  






.new-pro-list{width:820px; height:180px; margin-top:20px; overflow:hidden;}
.pro-title{width:820px; height:25px; border-bottom:#E5FAB7 2px solid; margin-bottom:15px;}
.pro-title span{display:block; border-bottom:2px solid #98D90D; width:70px; height:25px; line-height:27px; color:#67B600; font-size:15px; overflow:hidden;}
.pro-list-box{height:138px; overflow:hidden; float:left; padding-left:6px; width:785px;}
.pro-list-box ul li{display:inline; width:138px; height:138; float:left; margin-right:8px; margin-left:10px; overflow:hidden;}
.pro-list-box ul li img{padding:1px; border:1px solid #E8E8E8; width:138px; height:104px;}
.pro-img-info{display:block; width:138px; height:30px; line-height:30px; text-align:center; overflow:hidden; color:#222;}
.pro-tab-btn{width:12px; height:55px;  display:block; margin-top:25px;}
#pro-tab-btn-l{ background-position:-245px -123px;float:left; }
#pro-tab-btn-r{background-position:-257px -123px;float:right;}

.i-box{width:980px; height:auto; margin:15px auto;}
.ib1-l{width:740px; height:auto; float:left;}
.tab-list-i{display:block; width:740px; height:26px; border-bottom:1px solid #75BA01; }
.tab-list-i li{display:block; float:left; }
.tab-list-i li a{display:block; float:left; width:165px; height:26px; line-height:26px; padding-left:17px; }
.tab-list-i a:hover{background-position:-50px -76px; color:#fff;}
#tab-list-i li a{color:#666; background-position:-50px -50px;}
#tab-list-i2 li a{background:#F7FAFF;}
#tab-list-i li a.selected{ background-position:-50px -76px; color:#fff;}
#tab-list-i2 li a.selected{background:#87B73A; color:#fff;}
.tab-list-i2 li{display:block; float:left; }
.tab-list-i2 li a{display:block; float:left; width:165px; height:26px; line-height:26px; padding-left:17px; }
.tab-list-i2 a:hover{background:#75BA01; color:#fff;}


.yake,.yichi,.yake2,.yichi2{border:#DEDEDE 1px solid; background:#fff; width:732px; height:auto; padding:0 0 8px 6px; }
.yake ul li,.yichi ul li{width:236px; height:112px; border:#CFCFCF solid 1px; overflow:hidden; float:left; margin-right:6px; margin-top:9px;}
.yake ul li img,.yichi ul li img{width:105px; height:80px; float:left; margin:3px 0  8px 3px;}
.pro-name{display:block; background:#EEF6DE; height:22px; width:230px; line-height:22px; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding: 0 3px 0 3px;}
.yake ul li span,.yichi ul li span{display:block; float:right; width:120px; margin-top:3px; color:#666;}
.cname-hack{height:34px; overflow:hidden;}
.tab-list-bar-b{background:url(../images/bar-bg1.png) repeat; height:24px; width:735px; border-left:#DEDEDE 1px solid; border-right:#DEDEDE 1px solid; padding-top:2px; padding-left:3px;}
.tab-list-bar-b-table{border:0; width:737px; font-size:12px;}
.tab-list-bar-b-table input{float:left;}
#s-box{width:100px; height:18px; border:#DEDEDE 1px solid; outline:none;background: #fff;}
#s-btn{width:32px; height:19px; border:0; background-position:-72px -102px;}
#s-ch{margin-right:4px;}
#viewhr{display: block; }
.page-list,.i-box center{width:750px; margin-top:30px; margin-bottom:10px; margin-left:auto; margin-right:auto; display: block;}

.page-list a,.page-list span.current,.i-box center a,.i-box center span.current{display:block;  border:#DDDDDD solid 1px; background:#fff;  height:20px; float:left; padding-left:7px; padding-right:7px; text-align:center; line-height:20px; margin-right:8px;}
.page-list span.current,.i-box center span.current{width: 30px; background: #EEF6DE;  background: #53aa25;}
.page-list a:hover{background:#CCC;}
.view2-list-box{width:724px; height:100px; overflow:hidden; border-bottom:1px solid #CCC; padding-bottom:8px; padding-top:8px;}
.view2-list-box img{padding:1px; border:1px dashed #CCC; float:left; margin-right:6px; width:139px; height:100px;}
.view2-list-box p{width:480px; height:82px; float:left;  display:block; }
.view2-list-box p b,.view2-list-box p span{display:block;}
.view2-list-box p b a{color:#000; font-size: 15px;}
.view2-list-box p b{font-size:13px; margin-bottom:6px;}
.view2-list-box p span{line-height:21px; color:#333;}
.right-info-view2{float:right; width:80px; height:60px; margin-top:20px;}


.ib1-r{width:222px; height:auto; float:right; border:1px solid #DEDEDE;}
.ib1-r-title{width:190px; background:url(../images/png.png) 8px -321px #F5F6F4; height:24px; padding-left:32px; line-height:24px; border-bottom:1px solid #DEDEDE;}
.right-bar-ad{width:214px; padding:6px 0 6px 8px; overflow:hidden; height:368px; overflow:hidden;background:#fff;}
.right-bar-ad img{margin-right:8px; margin-bottom:7px;}



.index-ad1{width:980px; height:80px; overflow:hidden; margin:10px auto; border: 1px solid #EEE;}

.cq2-table{border:0; width:710px; color:#444; margin:4px 0 5px 5px;}
.tab-list-i2{display:block; width:738px; height:26px; border-top:1px solid #75BA01; background:#F7FAFF; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}
.yake2 ul li,.yichi2 ul li{display:block; margin-bottom:10px; margin-left:5px;}
.yake2 ul li a,.yichi2 ul li a{padding-left:1px !important;}
.cq-pname,.cq-cname,.cq-city,.cq-money,.cq-date{display:block; float:left; text-align:left; font-size:12px; color:#555; overflow:hidden; height: 17px;}
.cq-pname{ width:190px; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding-right: 10px;}
.cq-cname{ width:200px;color:#333}
.cq-city{ width:125px ;}
.cq-money{ width:95px;}
.cq-date{ width:83px;}



.link-box{width:962px; height:44px; margin:30px auto; border:#E5E5E5 solid 1px; background:#fff; padding:8px; color:#383838; overflow:hidden;}
.link-box p{display:block; width:958px; height:16px; clear:both; margin-bottom:8px;}
.link-box p a{display:inline; float:left; padding-right:10px; border-right:1px solid #DACCDA; margin-left:10px;}


.footer-box{width:100%; height:88px; border-top:2px solid #60AE00; margin-top:60px;}
.footer{width:980px; height:78px; margin:0 auto; padding-top:10px;}
.footer-img{float:left; padding-right:20px; border-right:1px solid #C0C0C0; width:68px; height:69px; background-position:-8px -233px;}
.footer p{display:block; height:22px; line-height:22px; padding-left:10px; width:800px; float:left; color:#666666; font-size:12px;}



.view-tab{width:87px; height:20px;  display:block; float:right; margin-top:3px;}
#view-1{background-position:-271px -123px;}
#view-2{background-position:-271px -144px;}


/*------------------------------------------------------内页1--------------------------------------------------*/
.link-Position{width:975px; height:20px; margin-top:15px; margin-left:auto;margin-right:auto; margin-bottom:2px;}
.us-us-box{width:980px; height:auto; margin:0 auto; background-position:-61px -102px; }
.us-us{float:left; width:942px; background:url(../images/us-d-c.png) right; height:35px; padding-left:18px; overflow:hidden; display:inline; margin-left:10px;}

.us-us a{line-height:35px; background-position:-355px -251px; padding-left:10px; padding-right:10px; float:left;}


.us-us a:hover{color:#999;}

.us-us-bg-r{background-position:-53px -102px; width:10px; height:35px; float:left;}
.slide-box{
	width: 975px;
	height: 150px;
	position:absolute;
	background: #EFEFEF;
	z-index:9999;
	display:none;
    border:1px solid #ddd;
    overflow: hidden;

}







.us-us-body{width:951px;  margin:0 auto; border-left:1px #EAEAEA solid; border-right:1px #EAEAEA solid; border-bottom:1px #EAEAEA solid; background:url(../images/body-t-bg.png) repeat-x #fff; border-top:none; padding:10px 12px 10px 12px; position:relative; }

.pro-jj{width:951px; height:171px; }
.pro-jj-img{float:left; width:250px; height:170px; margin-right:10px;}
.pro-info{float:left;  height:auto; width:450px;}
.pro-info-title{ font-size:16px; margin-bottom:10px; padding-left:5px; letter-spacing:2px; color:#333}
.pro-info span{display:block; padding-left:5px; height:14px; margin-bottom:6px; overflow:hidden; width:400px; letter-spacing:2px; color:#666;}
#shouc{width:136px; height:36px; background-position:-232px -86px;display:block; }
#goumai{width:126px; height:36px; margin-left:3px !important; margin-right:10px; display:block; float:left; background-position:-232px -50px;}
.bdshare_pro{width:948px; clear:both; margin-bottom: 15px;}

.bdshare_pro span.bds_more{width:60px;}
.c-info{float:right; width:220px; height:169px; border:1px solid #DDD;}
.c-info ul li{display:block; padding-left:7px; color:#666; line-height:21px; margin-bottom:4px; letter-spacing:1px;}
.auth1{ background-position:-85px -195px;}
#c-info-title{border-bottom:1px solid #DDDDDD; height:38px; line-height:38px;}


.pro-par{width:951px; border:1px solid #EAEAEA; height:65px; background:#FBFBFB; margin-top:20px; color:#666; margin-bottom:50px;}
.pro-par tr td{padding-left:10px; font-size: 12px;}
.pro-par b{color:#333;}

.us-us-body-main{width:948px; height:auto; margin:0 auto; padding-bottom: 25px;}
#us-us-body-main-title{display:block; width:948px; border-bottom:1px solid #ddd; color:#737373; height:20px; margin-bottom: 5px;}
.conl{width: 750px; float: left;}
.conr{width: 160px; float: right; border-left: 1px solid #ddd; padding-left: 10px; position: relative; top: -40px; padding-top: 10px;}
.conr ul{height: 140px; overflow: hidden;}
.conr2{width: 160px; float: right; border-left: 1px solid #ddd; padding-left: 10px; padding-top: 10px;}
.conr2 ul{height: 32px; overflow: hidden;}
.alltitle{height: 30px; display: block; color: #360; font-size: 14px;}
.proli{display: block; width: 146px; margin-bottom: 10px; border: 1px dashed #eee; padding-left: 4px; padding-bottom: 4px;}
#zk{ width: 65px; display: block; cursor: pointer;}
.protitle{display: block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width: 142px; height: 22px; text-align: center;}
.pro-pro-list{width:976px; margin:15px auto; background:#fff; border:1px solid #DEDEDE; padding:5px 0 5px 0;}
.pro-list-box2{height:138px; overflow:hidden; float:left; padding-left:6px; width:946px;}
.pro-list-box2 ul li{display:inline; width:138px; height:138; float:left; margin-right:8px; margin-left:10px; overflow:hidden;}
.pro-list-box2 ul li img{padding:1px; border:1px solid #E8E8E8; width:138px; height:104px;}


.pro-jj2{width:951px; height:auto;margin-bottom:20px;}
.arc-info{float:left;  height:auto; width:700px;}
.arc-title{border:0; width:700px; height:27px;}

.arc-info-info{width:500px; height:40px; border-bottom:1px solid #DDD; margin:10px 0 10px 0;}
.arc-info-info table{float:left; border:0; width:250px; height:40px; color:#666; font-size: 12px;}
.src-par{width:700px;}
.src-par ul li{display:inline; width:300px; float:left; color:#263F3F; height:27px; line-height:27px; padding-left:6px;}
.asyncbox_prompt ul li{float: left; height: 23px; line-height: 23px;}
#asyncbox_prompt_Text{width: 45px;}


.rcfl{margin: 10px auto 10px auto; width: 980px;}
.rcfl table{background: #fff}


.listtitle{width: 980px; margin: 10px auto 0 auto;}
.listtitle h1{font-size:26px;font-weight:normal;color:green;}

.meitu{width:975px; padding: 10px 0 10px 8px; background: #fff; border: 1px solid #eee;box-shadow: 0 1px 2px rgba(0, 0, 0, .1);-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);-o-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);}
.meitu ul li{width: 185px; float: left; list-style: none; display: block; position: relative; margin: 5px 8px 10px 0; border:1px solid #EBEBEB;
	box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
 -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
 -o-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
 -ms-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
 -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
 transition:box-shadow .3s;
 -webkit-transition:box-shadow .3s;
 -o-transition:box-shadow .3s;
 -ms-transition:box-shadow .3s;
 -moz-transition:box-shadow .3s;
}
.meitu ul li:hover{box-shadow: 0 1px 8px #000;-moz-box-shadow: 0 1px 8px #000;-ms-box-shadow: 0 1px 8px #000;-o-box-shadow: 0 1px 8px #000;-webkit-box-shadow: 0 1px 8px #000;}
.meitu ul li img{max-height: 380px; width:185px; border: 0;}
.meitu ul li p{width: 185px; display: block; text-align: center; background: #75BA01; height: 25px; box-shadow: 0 -4px 4px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .2); -o-box-shadow: 0 -4px 4px rgba(0, 0, 0, .2); -ms-box-shadow: 0 -4px 4px rgba(0, 0, 0, .2); -moz-box-shadow: 0 -4px 4px rgba(0, 0, 0, .2); }
.meitu ul li p a{color: #fff; line-height: 25px;}
.meitutitle{display:block; width:980px; height:36px; border-bottom:2px solid #75BA01; }
.meitutitle li a{display: block;width: 100px; height: 40px; line-height:35px; text-align: center;float: left;}
.meitutitle li a.selected{background: #75BA01;  color: #fff; }
.protitle2{display: block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width: 142px; height: 20px; background:url(../images/d_2.gif) no-repeat 0 3px; padding-left: 15px;}
.proli2{display: block; width: 146px; margin-bottom: 10px; border: 1px dashed #eee; padding-left: 4px; }







/* clearfix */
.clearfix {
	clear:both;
}

/* container */
#container{
	position:relative;
	width:970px;
	margin:0 auto 25px;
	padding-bottom: 10px;
	
}
.grid{  
	width:192px;
	min-height:100px;
	padding: 3px 3px 0 3px;
	background:#fff;
	margin:7px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.imgholder{ border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.grid p,.grid a.del{
	margin:4px 0 0 0;
	display:block;
	padding:0 0 5px;
	font-size:12px;
}
.grid p{float: left;}
.grid a.del{float: right; color: #bbb; font-style: italic;}
.grid a.del:hover{color: #000}
.grid .meta{
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img{
	max-width:100%;
	background:#ccc;
	display:block;
}






/* 搜索框 */

 
.form-control {
  display: block;
  
  height: 32px;
   
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}
 
.form-group {
  
}
    
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .form-inline .form-control-static {
    display: inline-block;
  }
  .form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }
  .form-inline .input-group > .form-control {
    width: 100%;
  }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio label,
  .form-inline .checkbox label {
    padding-left: 0;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .form-inline .has-feedback .form-control-feedback {
    top: 0;
  }
}
 
.btn {
  display: inline-block;
  padding: 6px 8px;
  background:#67B600;
  color:#FFFFFF;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
 
.alert {
padding-top:8px;
padding-bottom:8px;
padding-left:16px;
padding-right:16px;
  margin-bottom: 5px;
  border: 1px solid transparent;
  border-radius: 4px;
  
}
 
.alert-warning {
  color: #8a6d3b;
  background-color: #f1f5ec;
  border-color: #d4e8ba;
  height:30px;
  width:950px;
}
 
 